Subject: Ticket Assigned - 29004107249820230409 - Pending delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 14:51:45 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004107249820230409 - Pending delivery Jayaraj                    Hi           06:03 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            06:03 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:03 PM, 19th Apr                     Jayaraj                    1           06:03 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           06:03 PM, 19th Apr                     Jayaraj                    Jayaraj           06:03 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            06:03 PM, 19th Apr                     Jayaraj                    5           06:03 PM, 19th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           06:03 PM, 19th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           06:03 PM, 19th Apr                     Jayaraj                    [email-masked]           06:04 PM, 19th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            06:04 PM, 19th Apr                     Jayaraj                    2           06:04 PM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            06:04 PM, 19th Apr                     Jayaraj                             06:05 PM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           06:05 PM, 19th Apr                     Jayaraj                             06:05 PM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           06:05 PM, 19th Apr                     Jayaraj                    [email-masked]           06:05 PM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            06:05 PM, 19th Apr                     Jayaraj                    1           06:05 PM, 19th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            06:05 PM, 19th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           06:05 PM, 19th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           06:05 PM, 19th Apr                     Jayaraj                    Why study desk not delivered           06:06 PM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           06:06 PM, 19th Apr                     Jayaraj                    1           06:06 PM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           06:06 PM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           06:06 PM, 19th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           06:07 PM, 19th Apr                   Nikhil                   Please visit the store to collect the study desk as it under collect and carry order and for ant further query please visit the store so they can assist.           06:19 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           06:19 PM, 19th Apr                     Jayaraj                    Helo           06:20 PM, 19th Apr                     Jayaraj                             06:20 PM, 19th Apr                     Jayaraj                    Did u see the invoice properly           06:20 PM, 19th Apr                     Jayaraj                    Sofa they delivered. And the study desk not           06:21 PM, 19th Apr                     Jayaraj                    Why I should go to the the store           06:21 PM, 19th Apr                     Jayaraj                    Plz explain           06:21 PM, 19th Apr                     Jayaraj                    1245 sofa price.  I ordered along with study desk           06:22 PM, 19th Apr                     Jayaraj                    So they must deliver           06:22 PM, 19th Apr                   Nikhil                   As we can check it's not included in schedule delivery.           06:26 PM, 19th Apr                   Nikhil                   I do apologise for this situation however for further query please visit the store so they can assist           06:27 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           06:27 PM, 19th Apr                     Jayaraj                    Who siad           06:27 PM, 19th Apr                     Jayaraj                    I ordered first my study desk           06:28 PM, 19th Apr                     Jayaraj                    They said minimum  999 free delivery           06:28 PM, 19th Apr                     Jayaraj                    So I ordered sofa           06:28 PM, 19th Apr                     Jayaraj                    What is this           06:28 PM, 19th Apr                     Jayaraj                    What kind of service u have           06:28 PM, 19th Apr                   Nikhil                   Please allow me a moment to check this for you.           06:32 PM, 19th Apr                   Nikhil                   I understand your frustration, please accept our sincere apologies for this inconvenience. However please visit store for better assistance so they can help regarding the above complaint.           06:33 PM, 19th Apr                     Jayaraj                    I went  once           06:35 PM, 19th Apr                     Jayaraj                    They said will call tomorrow           06:35 PM, 19th Apr                     Jayaraj                    It's already 4 days           06:35 PM, 19th Apr                     Jayaraj                    Give me the manger number           06:36 PM, 19th Apr                     Jayaraj                    Where I can report           06:36 PM, 19th Apr                   Nikhil                   I sincerely apologize for the inconveniences. Please note that we have escalated your complaint for pending delivery to the concerned team to check the issue and update as soon as possible. Once we receive any update from the relevant team, we will notify you through Email. It may take between 24-48 hours to get an update. We thank you for your patience and cooperation.           06:40 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           06:40 PM, 19th Apr                     Jayaraj                    Yes           06:41 PM, 19th Apr                     Jayaraj                    The same answers I got from ur call center           06:41 PM, 19th Apr                     Jayaraj                    It's already 4 days           06:41 PM, 19th Apr                     Jayaraj                    No updates           06:41 PM, 19th Apr                     Jayaraj                    Give me the mangers number           06:41 PM, 19th Apr                   Nikhil                   If you would like to talk to an agent, you may contact us on our phone number : 800-HOMEBOX (800-4663269)‎           06:42 PM, 19th Apr                     Jayaraj                    This number I called many times           06:42 PM, 19th Apr                     Jayaraj                    No action           06:42 PM, 19th Apr                     Jayaraj                    Other number plz           06:43 PM, 19th Apr                   Nikhil                   I do apologize for this situation but we do not have any other number.           06:45 PM, 19th Apr                   Nikhil                   Please note that we have escalate the team regarding the issue. Once we receive any update from the relevant team, we will notify you through Email.           06:46 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           06:46 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6120886